.cont-1500{ width: 90%; max-width: 1500px; margin: auto; position: relative;}
.cont-1100{ width: 90%; max-width: 1100px; margin: auto; position: relative;}
.cont-1100.fix{ width: 57.2%; }
.cont-100{ width: 100%; margin: auto; position: relative;}
.cont-90{ width: 90%; margin: auto; position: relative;}
.w90{ width: 90%; margin: auto;}
.max-1600{ max-width: 1500px;}
.max-1500{ max-width: 1500px;}
.max-1400{ max-width: 1400px;}
.max-1100{ max-width: 1100px;}
.max-800{ max-width: 800px;}
.max-500{ max-width: 500px;}
.max-400{ max-width: 400px;}


.jost{font-family: 'Jost', sans-serif;}
.bodoni{font-family: 'Bodoni Moda', sans-serif;}
.roman{ font-style: normal;}
.italic{ font-style: italic;}
/* FONT SIZE inizio */
.f250{ font-size: 200px; }
.f200{ font-size: 200px; }
.f150{ font-size: 160px; }
.f80{ font-size:80px ; }
.f60{ font-size: 60px; }
.f50{ font-size: 50px; }
.f40{ font-size: 40px; }
.f36{ font-size: 36px; }
.f30{ font-size: 30px; }
.f24{ font-size: 24px; }
.f22{  font-size: 22px; }
.f20{  font-size: 20px; }
.f16{ font-size: 16px; }
.f15{ font-size: 15px; }
.f14{ font-size: 14px; }
.f12{ font-size: 12px; }
.f10{ font-size: 10px; }
.f0{ font-size: 0; }

/* FONT SIZE fine */

.txt-center{  text-align: center;}
.txt-right{  text-align: right;}
.txt-left{  text-align: left;}
.al-items-center{ align-items: center;}
.al-items-bottom{ align-items: end;}
.al-vert-transform-50{transform: translateY(-50%);}
.overhidden{ overflow: hidden;}


.uppercase{ text-transform: uppercase;}
.lowercase{ text-transform: lowercase;}
.capitalize{ text-transform: capitalize;}

.mauto{  margin: auto;}
.d-inline{ display: inline-block; vertical-align: middle;}
.light{ font-weight: 300;}
.reg{ font-weight: 400;}
.semib{ font-weight: 600;}
.midb{font-weight: 500;}
.bold{font-weight: bold;}

/* PADDING MARGIN inizio  */
.pd2{ padding: 2% 0;}
.pd4{ padding: 4% 0;}
.pd5{ padding: 5% 0;}
.pd6{ padding: 6% 0;}
.pd8{ padding: 8% 0;}
.pd10{ padding: 10% 0;}
.pdbt0{ padding-bottom: 0;}
.pdbt2{ padding-bottom: 2%;}
.pdbt4{ padding-bottom: 4%;}
.pdbt6{ padding-bottom: 6%;}
.pdbt8{ padding-bottom: 8%;}
.pdbt10{ padding-bottom: 10%;}
.pdbt15{ padding-bottom: 15%;}
.pdbt20{ padding-bottom: 20%;}
.pdbt25{ padding-bottom: 25%;}
.pdbt30{ padding-bottom: 30%;}
.pdtp0{ padding-top: 0;}
.pdtp2{ padding-top: 2%;}
.pdtp4{ padding-top: 4%;}
.pdtp6{ padding-top: 6%;}
.pdtp8{ padding-top: 8%;}
.pdtp10{ padding-top: 10%;}
.pdtp15{ padding-top: 15%;}
.pdtp20{ padding-top: 20%;}
.pdtp25{ padding-top: 25%;}
.pdtp30{ padding-top: 30%;}
.pdlf2{ padding-left: 2%;}
.pdlf4{ padding-left: 4%;}
.pdlf5{ padding-left: 5%;}
.pdlf6{ padding-left: 6%;}
.pdlf8{ padding-left: 8%;}
.pdlf10{ padding-left: 10%;}
.pdlf15{ padding-left: 15%;}
.pdlf20{ padding-left: 20%;}
.pdlf25{ padding-left: 25%;}
.pdlf30{ padding-left: 30%;}
.pdrt2{ padding-right: 2%;}
.pdrt4{ padding-right: 4%;}
.pdrt5{ padding-right: 5%;}
.pdrt6{ padding-right: 6%;}
.pdrt8{ padding-right: 8%;}
.pdrt10{ padding-right: 10%;}
.mg0{ margin: 0;}
.mg2{ margin: 2% 0;}
.mg4{ margin: 4% 0;}
.mg5{ margin: 5% 0;}
.mg6{ margin: 6% 0;}
.mg8{ margin: 8% 0;}
.mg10{ margin: 10% 0;}
.mgbt0{ margin-bottom: 0;}
.mgbt2{ margin-bottom: 2%;}
.mgbt4{ margin-bottom: 4%;}
.mgbt6{ margin-bottom: 6%;}
.mgbt8{ margin-bottom: 8%;}
.mgbt10{ margin-bottom: 10%;}
.mgbt15{ margin-bottom: 15%;}
.mgbt20{ margin-bottom: 20%;}
.mgbt25{ margin-bottom: 25%;}
.mgbt30{ margin-bottom: 30%;}
.mgtp0{ margin-top: 0;}
.mgtp2{ margin-top: 2%;}
.mgtp4{ margin-top: 4%;}
.mgtp6{ margin-top: 6%;}
.mgtp8{ margin-top: 8%;}
.mgtp10{ margin-top: 10%;}
.mgtp15{ margin-top: 15%;}
.mgtp20{ margin-top: 20%;}
.mgtp25{ margin-top: 25%;}
.mgtp30{ margin-top: 30%;}
.mglf2{ margin-left: 2%;}
.mglf4{ margin-left: 4%;}
.mglf5{ margin-left: 5%;}
.mglf6{ margin-left: 6%;}
.mglf8{ margin-left: 8%;}
.mglf10{ margin-left: 10%;}
.mglf15{ margin-left: 15%;}
.mglf20{ margin-left: 20%;}
.mglf25{ margin-left: 25%;}
.mglf30{ margin-left: 30%;}
.mgrt2{ margin-right: 2%;}
.mgrt4{ margin-right: 2%;}
.mgrt5{ margin-right: 5%;}
.mgrt6{ margin-right: 6%;}
.mgrt8{ margin-right: 8%;}
.mgrt10{ margin-right: 10%;}
.mgbtneg6{ margin-bottom: -6%;}
/* PADDING MARGIN fine  */



.line0{ line-height: 0;}
.line100{ line-height: 100%;}
.line120{ line-height: 120%;}
.line150{ line-height: 150%;}
.line200{ line-height: 200%;}
.relative{ position: relative;}

/* GRID inizio  */
.grid-10-90{ display: grid; grid-template-columns: 10% 1fr 18%; grid-gap:5%;}
.grid-60-10-30{ display: grid; grid-template-columns: 1fr 30%; grid-gap:10%;}
.grid-70-10-20{ display: grid; grid-template-columns: 1fr 20%; grid-gap:10%;}
.grid-40-10-50{display: grid; grid-template-columns: 40% 1fr; grid-gap:10%;}
.grid-35-65{display: grid; grid-template-columns: 35% 1fr; grid-gap:10%;}
.grid-25-5-70{display: grid; grid-template-columns: 25% 1fr; grid-gap:5%;}
.grid-20-3-77{display: grid; grid-template-columns: 20% 1fr; grid-gap:3%;}
.grid-45-10-45{display: grid; grid-template-columns: 45% 1fr; grid-gap:0 5%;}
.grid-50-10-40{display: grid; grid-template-columns: 50% 1fr; grid-gap:9%;}
.grid-30-40-30{display: grid; grid-template-columns: 1fr 40% 1fr; }
.grid-25{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap:10%;}
.grid-30{display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap:10%;}
.grid-50{ display: grid; grid-template-columns: 50% 50%;}
.grid-50.gap-small{grid-gap:10%;}
.grid-50.gap-mid{grid-gap:25%;}
.grid-50-perc{ display: grid; grid-template-columns: 50% 50%;}
.gap0{ grid-gap:0;}
.gap0-2{ grid-gap:0 2%;}
/* GRID fine  */

/* FLEX inizio  */
.flex{display: flex;flex-direction: column; justify-content: space-between;}
.flex-row{display: flex;flex-direction: row; justify-content: space-between;}
/* FLEX fine  */

.bg-black{ background-color: #000;}
.bg-gray{ background-color: #EBEBEB;}
.bg-gray-light{ background-color: #FCFAFA;}
.bg-black{ background-color: #000;}
.bg-white{ background-color: #FFF !important;}
.bg-brown{ background-color: #EFEAE6;}
.orange{ color: #FE6301;}
.red{ color: red;}
.gray{color:#707070;}
.gray-light{color: #F2F2F2;}
.white{ color: #FFF;}
.black{ color: #000;}
.txt-left{ text-align: left;}

.btn {background-color: #EFEAE6;border: 1px solid #000;border-radius: 20px;color: #000;font-size: 18px;font-family: 'Roboto Mono', monospace;height: 70px;line-height: 70px;text-align: center;text-decoration: none;}
.btn.large{ width: 100%;}
.btn.small{display: inline-block;width: 290px;}
.btn.cart {cursor: pointer;font-size: 14px;height: 1.7em;line-height: 1;margin: .5em;padding: .25em 1em;}
.btn.shop {	cursor: pointer;height: 2.5em;line-height: 1;margin: 1em 0;}
.btn a{ display: block; text-decoration: none; color: #000;}
.btn.white{ background-color: transparent; border:1px solid #FFF; color: #FFF; display: block; margin: 8% auto 0;}
.btn.white a{ color: #FFF;}


.border{ border-top: 1px solid#707070; border-bottom: 1px solid #707070;}
.border-top{ border-top: 1px solid #707070; }
.border-right{ border-right: 1px solid #000; }
.border-bottom{ border-bottom: 1px solid #707070; }
.border-top0{ border-top: 0 !important;}
.border-bottom0{ border-bottom: 0 !important;}
.underline{ text-decoration: underline;}
.nounderline{ text-decoration: none;}
.block{ display: block;}
.order-1{ order: 1;}
.order-2{ order: 2;}
.order-3{ order: 3;}
.order-4{ order: 4;}
.pointer{ cursor: pointer;}
.z-index1{z-index: 1;}
.z-index2{z-index: 2;}

.opacity05{ opacity: 0.5;}


/* INPUT CUSTOM inizio */
input[type="checkbox"].checkbox-custom{ width: 25px; height: 25px; margin-right: 20px; display: inline-block; border: 1px solid #000; cursor: pointer; vertical-align: middle;}
input[type="checkbox"].checkbox-custom:checked{ background: url("/images/checkbox-flag.svg") no-repeat center center; background-size: 75%;}
input[type="checkbox"].checkbox-custom.small{ width: 20px; height: 20px;}

input[type="radio"].radio-custom{ width: 20px; height: 20px; border-radius: 50px; margin-right: 20px; display: inline-block; border: 1px solid #000; cursor: pointer; vertical-align: top;}
input[type="radio"].radio-custom.middle{ vertical-align: middle;}
input[type="radio"].radio-custom:checked{ background: url("/images/radio-checked.svg") no-repeat center center ; background-size: 65%;}

label{ vertical-align: middle; display: inline-block;}
/* INPUT CUSTOM fine */



@media(max-width: 1919px) {
	/* FONT SIZE inizio */
	.f250.vw{ font-size: 11.416vw; }
	.f200.vw{ font-size: 11.416vw; }
	.f80.vw{ font-size:4.566vw ; }
	.f60.vw{ font-size: 3.425vw; }
	.f50.vw{ font-size: 2.854vw; }
	.f40.vw{ font-size: 2.283vw; }
	.f36.vw{ font-size: 2.054vw; }
	.f30.vw{ font-size: 1.712vw; }
	.f24.vw{ font-size: 1.371vw; }
	.f20.vw{  font-size: 1.142vw; }
	.f22.vw{  font-size: 1.05vw; }
	.f16.vw{ font-size: 0.914vw; }
	.f15.vw{ font-size: 0.856vw; }
	.f14.vw{ font-size: 0.799vw; }
	.f12.vw{ font-size: 0.685vw; }
	/* FONT SIZE fine */

}



@media(max-width: 1023px) {
	/* FONT SIZE inizio */
	.f250, .f250.vw{ font-size: 150px; }
	.f200, .f200.vw{ font-size: 150px; }
	.f80, .f80.vw{ font-size:80px ; }
	.f60, .f60.vw{ font-size: 60px; }
	.f50, .f50.vw{ font-size: 50px; }
	.f40, .f40.vw{ font-size: 40px; }
	.f36, .f36.vw{ font-size: 36px; }
	.f30, .f30.vw{ font-size: 30px; }
	.f24, .f24.vw{ font-size: 24px; }
	.f22, .f22.vw{  font-size: 22px; }
	.f20, .f20.vw{  font-size: 20px; }
	.f16, .f16.vw{ font-size: 16px; }
	.f15, .f15.vw{ font-size: 15px; }
	.f14, .f14.vw{ font-size: 14px; }
	.f12, .f12.vw{ font-size: 12px; }
	/* FONT SIZE fine */

}

@media(max-width: 767px) {

	/* FONT SIZE inizio */
	.f250, .f250.vw{ font-size: 100px; }
	.f200, .f200.vw{ font-size: 75px; }
	.f80, .f80.vw{ font-size:50px ; }
	.f60, .f60.vw{ font-size: 37px; }
	.f50, .f50.vw{ font-size: 33px; }
	.f40, .f40.vw{ font-size: 28px; }
	.f36, .f36.vw{ font-size: 24px; }
	.f30, .f30.vw{ font-size: 20px; }
	.f24, .f24.vw{ font-size: 19px; }
	.f22, .f22.vw{  font-size: 18px; }
	.f20, .f20.vw{  font-size: 17px; }
	.f18, .f18.vw{ font-size: 16px; }
	.f16, .f16.vw{ font-size: 14px; }
	.f15, .f15.vw{ font-size: 14px; }
	.f14, .f14.vw{ font-size: 13px; }
	.f12, .f12.vw{ font-size: 12px; }
	/* FONT SIZE fine */

	.mauto-mob{  margin: auto;}


	.pdbt2{ padding-bottom: 20px;}
	.pdlf0-mob{ padding-left: 0;}
	.pdlf5-mob{ padding-left: 5%;}
	.pdrt5-mob{ padding-right: 5%;}
	.pdbt5-mob{ padding-bottom: 5%;}
	.pdtp0mob{ padding-top: 0;}
	.cont-1100.fix{ width: 90%;}
	.grid-50, .grid-50-perc, .grid-25-5-70, .grid-60-10-30, .grid-30, .grid-45-10-45{display: block;}
	.grid-30{ width: 70%; margin: auto;}
    .grid-25-5-70.always{ display:grid;grid-template-columns: 25% 1fr;}
    .grid-30.always{ display:grid;grid-template-columns: 1fr 1fr 1fr;}
    .grid-50.always{ display:grid;grid-template-columns: 1fr 1fr;}
    .grid-30-40-30{grid-template-columns: 1fr 50% 1fr;}
    .grid-45-10-45.always{ display: grid;  grid-template-columns: 45% 1fr; grid-gap:5%;}
	.grid-25, .grid-50.shop{ display: grid; grid-template-columns: 1fr 1fr;}
	.grid-25{ grid-gap: 0 10%;}
	.flex-row{ display: block;}
	.flex-row.always{ display: flex;}
	.flex-row img{ width: 50%; margin: 20px 0;}
    .flex-row.always img{ width: auto;}
	.block-mobile{ display: block;}
	.border-bottom-mobile{ border: 0; border-bottom: 1px solid #000;}

	.btn.small{ display: inline-block; width: 220px; height: 50px; line-height: 50px; border-radius: 15px;}
	.order-1{ order:1;}
	.order-2{ order:2;}
	.btn{ height: 50px; line-height: 50px; margin: 3% 0; }


	/* PADDING MARGIN inizio  */
	.pd2-mob{ padding: 2% 0;}
	.pd4-mob{ padding: 4% 0;}
	.pd5-mob{ padding: 5% 0;}
	.pd6-mob{ padding: 6% 0;}
	.pd8-mob{ padding: 8% 0;}
	.pd10-mob{ padding: 10% 0;}
	.pdbt0-mob{ padding-bottom: 0;}
	.pdbt2-mob{ padding-bottom: 2%;}
	.pdbt4-mob{ padding-bottom: 4%;}
	.pdbt6-mob{ padding-bottom: 6%;}
	.pdbt8-mob{ padding-bottom: 8%;}
	.pdbt10-mob{ padding-bottom: 10%;}
	.pdbt15-mob{ padding-bottom: 15%;}
	.pdbt20-mob{ padding-bottom: 20%;}
	.pdbt25-mob{ padding-bottom: 25%;}
	.pdbt30-mob{ padding-bottom: 30%;}
	.pdtp0-mob{ padding-top: 0;}
	.pdtp2-mob{ padding-top: 2%;}
	.pdtp4-mob{ padding-top: 4%;}
	.pdtp6-mob{ padding-top: 6%;}
	.pdtp8-mob{ padding-top: 8%;}
	.pdtp10-mob{ padding-top: 10%;}
	.pdtp15-mob{ padding-top: 15%;}
	.pdtp20-mob{ padding-top: 20%;}
	.pdtp25-mob{ padding-top: 25%;}
	.pdtp30-mob{ padding-top: 30%;}
	.pdlf2-mob{ padding-left: 2%;}
	.pdlf4-mob{ padding-left: 4%;}
	.pdlf5-mob{ padding-left: 5%;}
	.pdlf6-mob{ padding-left: 6%;}
	.pdlf8-mob{ padding-left: 8%;}
	.pdlf10-mob{ padding-left: 10%;}
	.pdlf15-mob{ padding-left: 15%;}
	.pdlf20-mob{ padding-left: 20%;}
	.pdlf25-mob{ padding-left: 25%;}
	.pdlf30-mob{ padding-left: 30%;}
	.pdrt2-mob{ padding-right: 2%;}
	.pdrt4-mob{ padding-right: 2%;}
	.pdrt5-mob{ padding-right: 5%;}
	.pdrt6-mob{ padding-right: 6%;}
	.pdrt8-mob{ padding-right: 8%;}
	.pdrt10-mob{ padding-right: 10%;}
	.mg2-mob{ margin: 2% 0;}
	.mg4-mob{ margin: 4% 0;}
	.mg5-mob{ margin: 5% 0;}
	.mg6-mob{ margin: 6% 0;}
	.mg8-mob{ margin: 8% 0;}
	.mg10-mob{ margin: 10% 0;}
	.mgbt0-mob{ margin-bottom: 0;}
	.mgbt2-mob{ margin-bottom: 2%;}
	.mgbt4-mob{ margin-bottom: 4%;}
	.mgbt6-mob{ margin-bottom: 6%;}
	.mgbt8-mob{ margin-bottom: 8%;}
	.mgbt10-mob{ margin-bottom: 10%;}
	.mgbt15-mob{ margin-bottom: 15%;}
	.mgbt20-mob{ margin-bottom: 20%;}
	.mgbt25-mob{ margin-bottom: 25%;}
	.mgbt30-mob{ margin-bottom: 30%;}
	.mgtp0-mob{ margin-top: 0;}
	.mgtp2-mob{ margin-top: 2%;}
	.mgtp4-mob{ margin-top: 4%;}
	.mgtp6-mob{ margin-top: 6%;}
	.mgtp8-mob{ margin-top: 8%;}
	.mgtp10-mob{ margin-top: 10%;}
	.mgtp15-mob{ margin-top: 15%;}
	.mgtp20-mob{ margin-top: 20%;}
	.mgtp25-mob{ margin-top: 25%;}
	.mgtp30-mob{ margin-top: 30%;}
	.mglf2-mob{ margin-left: 2%;}
	.mglf4-mob{ margin-left: 4%;}
	.mglf5-mob{ margin-left: 5%;}
	.mglf6-mob{ margin-left: 6%;}
	.mglf8-mob{ margin-left: 8%;}
	.mglf10-mob{ margin-left: 10%;}
	.mglf15-mob{ margin-left: 15%;}
	.mglf20-mob{ margin-left: 20%;}
	.mglf25-mob{ margin-left: 25%;}
	.mglf30-mob{ margin-left: 30%;}
	.mgrt2-mob{ margin-right: 2%;}
	.mgrt4-mob{ margin-right: 2%;}
	.mgrt5-mob{ margin-right: 5%;}
	.mgrt6-mob{ margin-right: 6%;}
	.mgrt8-mob{ margin-right: 8%;}
	.mgrt10-mob{ margin-right: 10%;}

	/* PADDING MARGIN fine  */




}

@media screen and (min-width: 768px) and (max-width: 1023px)
{


}



@media screen and (min-width:1024px)
{
	.hide-on-desktop{ display: none !important;}
}

@media screen and (min-width: 768px) and (max-width: 1023px)
{
	.hide-on-tablet{ display: none !important;}


}
@media screen and (min-width: 0px) and (max-width: 767px)
{
	.hide-on-mobile{ display: none !important;}
}


